using SecureShopContracts.ViewModels;

namespace SecureShopBusinessLogic.OfficePackage.HelperModels
{
    public class ExcelInfo
    {
        public string FileName { get; set; } = string.Empty;
        public string Title { get; set; } = string.Empty;
        public List<ReportSecureFacilitieViewModel> SecureFacilities
        {
            get;
            set;
        } = new();
    }
}
